<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/DISPLAY.LE.1.0.r1"/>
  <project name="clo/le/display/libgbm" path="src/display/libgbm" revision="refs/heads/display.lnx.8.7.r2-rel"/>
  <project name="clo/le/meta-qti-display" path="src/display/meta-qti-display" revision="refs/heads/display.lnx.8.7.r2-rel"/>
  <project name="clo/le/platform/hardware/qcom/display" path="src/display/hardware/qcom/display" revision="refs/heads/display.lnx.8.7.r2-rel">
    <linkfile dest="src/display/vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="src/display/vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="clo/le/platform/vendor/opensource/display-drivers" path="src/display/vendor/qcom/opensource/display-drivers" revision="refs/heads/display-kernel.lnx.5.10.r5-rel"/>
  <project name="clo/le/platform/vendor/opensource/display/libdrm" path="src/display/libdrm" revision="refs/heads/display.lnx.8.7.r2-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/display-commonsys-intf" path="src/display/vendor/qcom/opensource/commonsys-intf/display" revision="refs/heads/display-sysintf.lnx.12.0.r15-rel"/>
</manifest>
